2013-07-04  Andreas Kupries  <andreask@activestate.com>

	* msgs/de.msg: [Bug 6af0aca06c]: Removed superfluous closing
	brace. Thanks to gregor.ebbing@gmx.de for the report.

2013-03-25  Andreas Kupries  <andreas_kupries@users.sourceforge.net>

	*
	* Released and tagged Tklib 0.6 ========================
	*

2012-08-31  Andreas Kupries  <andreask@activestate.com>

	* widget_listentry.man: New, widget documentation.
	* widget_listsimple.man: New, widget documentation.
	* listentry.tcl: Small bugfix. Revalidate entry field
	* listsimple.tcl: when -list-variable changes.

2012-08-27  Andreas Kupries  <andreas_kupries@users.sourceforge.net>

	* initial release v0.1
